#-------------------------------------------------
#
# Project created by QtCreator 2016-06-06T18:19:53
#
#-------------------------------------------------

QT       += core gui xml

greaterThan(QT_MAJOR_VERSION, 4): QT += widgets

TARGET = SpellDatabase5e
TEMPLATE = app
RC_FILE = icon.rc

SOURCES += \
    main.cpp\
    Components.cpp \
    MainWindow.cpp \
    Spell.cpp \
    SpellFilter.cpp \
    SpellFilterViewer.cpp \
    Spells.cpp \
    SpellsParser.cpp \
    SpellsTableModel.cpp \
    SpellViewer.cpp \

HEADERS  += \
    Components.h \
    MainWindow.h \
    Spell.h \
    SpellFilter.h \
    SpellFilterViewer.h \
    Spells.h \
    SpellsParser.h \
    SpellsTableModel.h \
    SpellViewer.h \
